<div class="d-flex flex-column">
  <footer class="py-4 bg-color flex-shrink-0">
    <div class="container text-center">
      <span class="text-muted">@2021 SprintFood</span>
    </div>
  </footer>
</div>
